"MLS_AddColumn" = "新增栏位";
"MLS_BeginSearch" = "搜索";
"MLS_FilterCondition" = "搜寻条件";
"MLS_From" = "From";
"MLS_To" = "To";
"MLS_And" = "AND";
"MLS_OR" = "OR";
"MLS_Category" = "类别";
"MLS_Owner" = "拥有者";
"MLS_Creator" = "建立者";
"MLS_Modifier" = "修改者";
"MLS_SharedAccount" = "可检视用户";
"MLS_InputFormatErrorAndSearchAfterFixing" = "字段数据格式不符，请先修改后再搜尋";
"MLS_ContactInformation" = "联系人信息";
"MLS_NotAssign" = "不指定";
"MLS_UserAccount" = "用户";
"MLS_ImputValueIsEmptyAndSearchAfterWriting" = "输入要搜寻的关键词";
"MLS_ClearAllSearchConditions" = "清除全部";
